<metadataformat type="F2DSItem">
                <metadatafield>
                    <fieldName>catalogue_title</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <defaultValue/>
                    <note>The catalogue_title the item belongs to.</note>
                    <grouping create="true">onValue</grouping>
                </metadatafield>
            </metadataformat>